Search processing.org:

Reference for Processing version 1.0.1+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Class | PImage

Name

### height

Examples

    PImage img = loadImage("armani.jpg");
    image(img, 20, 10);
    rect(55, 10, img.width, img.height);

Description | The height of the image in units of pixels.

Syntax

    img.height

Parameters

img | PImage: any variable of type PImage

Usage | Web & Application

Updated on November 22, 2008 10:33:06pm PST